package math.info;

public class Info05 {
    public static void main(String[] args) {
        double[] tabl = {0.42, 0.08, 0.42, 0.08};
        System.out.println("entropia sygnalizatora: "
                + InfoUtil.entropiaD(tabl) + " ditów");
        System.out.println("entropia sygnalizatora: "
                + InfoUtil.entropiaB(tabl) + " bitów");
    }
}
